.slots-title {
    text-transform: uppercase;
    background-color: var(--slots-title-bg,var(--default-game-page-title-bg));
    color: var(--slots-title-color,var(--default-game-page-title-color));
    font-size: 26px;
    margin: 0;
    padding: 10px;
    text-align: center
}

.game-list ul {
    background-color: initial;
    padding: 10px 16px
}

.slots-games-container {
    background-color: var(--slots-games-cntr-bg,var(--default-game-page-cntr-bg))
}

.slots-games-container .filter-section input[type=text] {
    padding: 8px 10px;
    width: 100%;
    background-color: var(--slots-games-cntr-filter-input-bg,var(--default-input-bg));
    color: var(--slots-games-cntr-filter-input-color,var(--default-input-color));
    border: 1px solid var(--slots-games-cntr-filter-input-border,var(--default-input-border));
    border-radius: 50px
}

.slots-games-container .category-filter {
    display: flex;
    overflow: auto;
    gap: 10px;
    padding: 10px 0 0 0;
    background-color: var(--slots-games-cntr-category-filter-bg,var(--default-game-category-filter-bg))
}

.slots-games-container .category-filter-link {
    font-size: 14px;
    padding: 10px 15px;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    background: var(--slots-games-cntr-category-filter-link-bg,var(--default-game-category-filter-link-bg));
    color: var(--slots-games-cntr-category-filter-link-color,var(--default-game-category-filter-link-color))
}

.slots-games-container .category-filter-link.active,.slots-games-container .category-filter-link:hover {
    color: var(--slots-games-cntr-category-filter-link-hover-color,var(--default-game-list-ul-li-color));
    border-bottom: 4px solid var(--slots-games-cntr-category-filter-link-hover-border,var(--default-tab-menu-active-border))
}

.slots-games-container .game-search {
    margin-top: 5px;
    font-size: 14px;
    padding: 10px;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    background-color: var(--slots-games-cntr-game-search-bg,var(--default-game-search-bg));
    color: var(--slots-games-cntr-game-search-color,var(--default-game-search-color))
}
